RubyGems Navigation menu

Reverse dependencies for artifice Latest version of the following gems require artifice

Total downloads 808,338

For this version 803,793

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 1.8.6

Links: